BODY {font-size: 14pt;
	font-family: arial, helvetica, sans-serif;
	background: #444444;}

A:link {color: navy;
	font-weight: bold;
	text-decoration: none;}
A:active {color:red;
    font-size: 110%;
	font-weight: bold;
    text-decoration: none;}
A:visited {color: steelblue;
	font-size: 95%;
	font-weight: bold;
	text-decoration: none;}

B	{font-family:  comic sans ms, cursive;
	font-size: 13pt;
	font-weight: bold;
	color: #444444;
	}

H1, H2, H3, H4, H5, H6 {
	font-family: tahoma;
	}

H1	{color: red;
	font-size: 75%;}
H2	{color: orange;
	font-size: 100%;}
H3	{color: yellow;
	font-size: 125%;}
H4	{color: yellowgreen;
	font-size: 150%;}
H5	{color: #38b0de;
	font-size: 175%;}
H6	{color: magenta;
	font-size: 200%;
	}



I	{font-family: arial;
	font-weight: bold;
	color: black;
	font-size: 100%;}
PRE	{font-family: arial;
	color: black;
	font-size: 100%;}
ID	{font-family: arial;
	color: blue;
	font-size: 100%;}
P	{
	font-family: comic sans ms, cursive;
	font-size: 14pt;
	color: skyblue;
	margin-left: .5in;
	margin-right: .5in;
	text-align: justify;
	}
P B {
	background: skyblue;
	}

UL, DL	{display: list-item;
	list-style-type: square;
	list-style-position: inside;
	background-color: powderblue;
	border: 8px inset #38B0DE;
	padding: 15px;
	margin-left: 2in;
	margin-right: 2in;
	font-family: times new roman, serif;
	font-size: 14pts;
	color: navy
	}
